Subject: Re: [Gen-art] Gen-ART review of draft-ietf-roll-urban-routing-reqs-02.txt (correctedSubject)

From: JP Vasseur <[email-masked]>
Date: Fri, 9 Jan 2009 06:56:46 +0100

Hi Russ,

The version -03 (just posted) that addresses Brian's concerns has been  
posted.

Would you mind clearing your DISCUSS ?

Many Thanks.

JP.

On Dec 19, 2008, at 10:28 PM, Brian E Carpenter wrote:

> (gen-art list added for proper archiving)
>
> Thanks Dominique. I believe that the -03 version fully
> addresses my concerns.
>
>       Brian
>
> On 2008-12-20 09:59, [email-masked] wrote:
>> Hello Brian,
>>
>> On behalf of the authors of draft-ietf-roll-urban-routing- 
>> reqs-02.txt, we would like to thank you again for your comments.
>> Please find attached our response to them, along with the proposed  
>> new text for the draft and a diff file highlighting the changes.
>> Should you consider that the corrections do adequately answer your  
>> concerns, please let us know and we'll move the new text to become  
>> the working group next version of the document. We'll also be  
>> delighted to see Russ'es "Discuss" flag cleared.
>> If they don't answer your concerns, can you please let us know of  
>> your remaining comments, at your earliest convenience?
>> With best regards
>>
>> Dominique
>>
>>
>> -----Message d'origine-----
>> De : Brian E Carpenter [mailto:[email-masked]]
>> Envoyé : dimanche 14 décembre 2008 00:20
>> À : Tim Winter
>> Cc : Mischa Dohler; General Area Review Team; Dave Ward; [email-masked] 
>> ; [email-masked]; [email-masked]; JACQUENET  
>> Christian ROSI-ITNPS-NAD-TIP
>> Objet : Re: Gen-ART review of draft-ietf-roll-urban-routing- 
>> reqs-02.txt (correctedSubject)
>>
>> Thanks, Tim, I'll look forward to the next version then.
>>
>> As far as the MUST/SHOULD language is concerned, I'll be interested  
>> to see the IESG's current view; my personal view is that  
>> capitalisation isn't needed for design requirements.
>>
>>    Brian
>>
>>
>

_______________________________________________
Gen-art mailing list
[email-masked]
https://www.ietf.org/mailman/listinfo/gen-art